This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 810411 - Unetbootin dependency error
Unetbootin dependency error
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: unetbootin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Susi Lehtola
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-05 19:31 EDT by Paul Frederick
Modified: 2012-04-27 16:29 EDT (History)
2 users (show)

See Also:
Fixed In Version: unetbootin-0-11.568bzr.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-11 22:14:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Frederick 2012-04-05 19:31:01 EDT
Description of problem:
Error message:
extlinux not found. This is required for EXT2-formattes USB drive
install mode.
Install the "syslinux" package or your distribution's equivalant.

Version-Release number of selected component (if applicable):

Release     : 11.565bzr.fc16

How reproducible:


Steps to Reproduce:
1.yum install unetbootin.x86_64
2.run unetbootin
3.
  
Actual results:

Error message under "Description of problem:"

Expected results:

No error message

Additional info:

It is the same bug as this:
https://bugs.launchpad.net/ubuntu/+source/unetbootin/+bug/774749
Comment 1 Fedora Update System 2012-04-06 04:54:04 EDT
unetbootin-0-11.568bzr.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/unetbootin-0-11.568bzr.fc17
Comment 2 Fedora Update System 2012-04-06 04:54:13 EDT
unetbootin-0-11.568bzr.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/unetbootin-0-11.568bzr.fc16
Comment 3 Fedora Update System 2012-04-06 04:54:23 EDT
unetbootin-0-11.568bzr.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/unetbootin-0-11.568bzr.el6
Comment 4 Susi Lehtola 2012-04-06 04:56:13 EDT
Thanks for the report. The updated packages should fix the problem.
Comment 5 Fedora Update System 2012-04-06 17:05:23 EDT
Package unetbootin-0-11.568bzr.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing unetbootin-0-11.568bzr.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0974/unetbootin-0-11.568bzr.el6
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-04-11 22:14:40 EDT
unetbootin-0-11.568bzr.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-04-14 19:20:28 EDT
unetbootin-0-11.568bzr.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-04-21 17:01:17 EDT
unetbootin-0-11.568bzr.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.